.main-red {
  background-color: #740103;
}
.main-red .lt-bg-primary {
  background: #740103;
}
.main-red .main-bg {
  background-image: url("../images/bg-red.jpg");
  background-size: cover;
  background-position: center;
}
.main-red .font-color-special {
  color: #740103 !important;
}
.main-red label {
  color: #bf0508;
}
.main-red .button-primary {
  background-color: #ff7701;
}
.main-red .button-primary:hover {
  background-color: #fd861e;
}
.main-red .button-home {
  background-color: #e00b0f;
}
.main-red .button-home:hover {
  background-color: #f8272b;
}

.main-green {
  background-color: #0a3525;
}
.main-green .lt-bg-primary {
  background: #0a3525;
}
.main-green .main-bg {
  background-image: url("../images/bg-green.jpg");
  background-size: cover;
  background-position: center;
}
.main-green .font-color-special {
  color: #0a3525 !important;
}
.main-green .button-primary {
  background-color: #ff7701;
}
.main-green .button-primary:hover {
  background-color: #fd861e;
}
.main-green .button-home {
  background-color: #009360;
}
.main-green .button-home:hover {
  background-color: #0db87c;
}

.text-disabled {
  color: #858585;
}

.nav-main > li > a {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 80px;
}

.nav-link-active {
  color: black !important;
  font-weight: 700; /* font-bold */
  border-bottom-width: 4px; /* border-b-4 */
  border-bottom-color: #facc15; /* border-yellow-400 */
  padding-left: 0.75rem; /* lg:px-3 (en desktop lo ajustas con media query) */
  padding-right: 0.75rem;
  transition-property: color, border-color, background-color, box-shadow, transform;
  transition-duration: 150ms; /* transition-colors aprox */
}

.outfit-500 {
  font-family: "Outfit", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.box-content {
  border-radius: 15px;
}
.box-content div {
  border-radius: 15px;
}
.box-content div .rounded-none {
  border-radius: 0px;
}
.box-content .scrollable-element {
  scrollbar-color: rgba(255, 204, 0, 0.932) #cccccc;
}
.box-content .circle-step-mobile {
  border-radius: 50% !important;
  text-align: center;
  padding-top: 2px;
}

.box-premio {
  color: black;
}
.box-premio .box-content > :first-child {
  color: white;
}
.box-premio .box-content {
  background-color: #FFC507;
}

.box-premio.disabled {
  color: #858585;
}
.box-premio.disabled .box-content > :first-child {
  color: #858585;
}
.box-premio.disabled .box-content {
  background-color: #595959;
}

.btn-action {
  color: black;
  background-color: #FFC507;
  transition: all 0.3s ease;
  display: block;
  text-decoration: none;
}
.btn-action2 {
    color: black;
    background-color: #595959;
    transition: all 0.3s ease;
    display: block;
    text-decoration: none;
}
.btn-action.disabled {
  color: #858585;
  background-color: #595959;
  border: none;
  cursor: not-allowed;
}
.btn-action:not(.disabled) {
  pointer-events: auto;
  cursor: pointer;
  background-color: #FFC507;
  color: white;
}
.btn-action:not(.disabled):hover {
  background-color: #ffd240;
}

.btn-action.disabled {
  color: #858585;
  background-color: #595959;
}

.gcontainer {
  background-color: transparent !important;
}

.goverlay {
  background: rgba(10, 53, 37, 0.3) !important;
}

.gslide {
  background: transparent !important;
}

.gdesc-inner {
  background: transparent !important;
  border-radius: 0.8rem !important;
  overflow: hidden;
}

.gslide-media {
  border-radius: 0.8rem !important;
  overflow: hidden;
}

.gslide-inline {
  background-color: #A6A6A6 !important;
}

.gclose {
  opacity: 0 !important;
  transition: opacity 0.2s ease !important;
}

.gclose.positioned {
  opacity: 1 !important;
}

.ginner-container {
  position: relative;
}

.gnext,
.gprev {
  display: none !important;
}

@media (max-width: 768px) {
  .gslide-inline {
    width: 90% !important;
    margin: 0 auto;
    max-width: 650px;
  }
  .gclose.positioned {
    top: 5px !important;
    right: 5px !important;
    transform: scale(0.8);
  }
}
/*Alpine initial components */
[x-cloak] {
  display: none !important;
}

*, ::before, ::after {
  box-sizing: border-box !important;
}

body {
  font-family: "Outfit", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.list ul {
  position: relative;
}

.list ul li {
  position: relative;
  left: 0;
  list-style: none;
  margin: 4px 0;
  padding-left: 20px;
  border-left: 4px solid #eab308;
  transition: 0.5s;
  cursor: pointer;
}

h2 {
  font-weight: 900;
}

h3 {
  font-weight: 700;
}

.flickity-viewport {
  height: 500px !important;
}

.back-circle-auto {
  width: 300px;
  height: 300px;
}
@media only screen and (min-width: 768px) {
  .back-circle-auto {
    width: 500px;
    height: 500px;
  }
}

.circle {
  display: inline-block;
  line-height: 0px;
  border-radius: 50%;
  font-size: 28px;
  background-color: #e70003;
  color: white;
}

.circle span {
  display: inline-block;
  padding-top: 50%;
  padding-bottom: 50%;
  margin-left: 8px;
  margin-right: 8px;
}

.owl-carousel .owl-item img {
  display: block;
  width: 80% !important;
}

/* RCC */
.custom-black {
    color: black !important;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

.custom-bold-black {
    color: black !important;
    font-weight: 700; /* font-bold */
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

.custom-bold-yellow {
    color: #FFC507 !important;
    font-weight: 700; /* font-bold */
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

[data-flux-modal] > dialog.flux-dialog-scroll {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
}
